.left margin
.ifnot hlp
.HL 1 ENABLE/DISABLE
.endif hlp
.if hlp.i-1;3 ENABLE
.br
.endif hlp
The following commands can be confused with the FLAGS commands,
but they are very different.  The FLAGS command enables recognition
of special characters or combinations of characters.  The enable command
enables the action which that character requests.  For example you may
enable the overstrike flag by _.FLAGS#OVERSTRIKE.  The percent sign (#%#)
will then cause overstriking and will not appear in the text.  If you then
issue the command _.DISABLE#OVERSTRIKING the percent sign will still not
appear in the text, unless quoted, but no overstriking will occurr.
.LM +5
.s
.if hlp
.if RSX
Additional help is avialble on:
.nj;BAR	ESCAPE	EQUATION	HYPHENATION	INDEXING	
OVERSTRIKING	SUBSTITUTION	TABS	TOC	UNDERLINING
.j
.endif RSX
.i-6;4 BAR
.endif hlp
.s.tp10.i-5;   _.ENABLE BAR  [n1] [,n2]
.i-5; _.EBB [n1] [,n2]
.s.x ENABLE>BAR
The change bar is a vertical bar printed in the in the left margin of a
document. It is generally used to note sections of the document that have been
changed since the last printing of the document. This command enables the
printing of change bars. Bars will not actually be printed unless a _.BEGIN BAR
command is issued. This command is normally issued at the beginning of a
document. Each line is shifted right by n1 before the change bar and by n2-1
after the change bar. If no change bar is printed the line is shifted right by
n1+n2. In effect if n1 is 4 and n2 is 3 the text line is always indented by 7
but the change bar appears 2 spaces to the left of the text when it is turned
on. The defaults for n1,n2 are 0,3. If you set a left margin the n1,n2 are in
addition to the left margin. 
.s.tp6.i-5;   _.DISABLE BAR 
.i-5;   _.DBB 
.s.x DISABLE>BAR 
Causes change bar mode to be disabled. 
If this is done at all, it is usually only at page breaks. 
This is the default setting.
.if hlp;.i-6;4 ESCAPE
.endif hlp
.s.tp5.I -5; _.ENABLE ESCAPE
.I -5; _.EES
.s.x ENABLE>ESCAPE
 enables output of escape sequences.   The escape
sequence flags will be recognized, but not executed while disabled.
 This is the default.
.s.tp5.I -5; _.DISABLE ESCAPE
.I -5; _.DES
.s.x DISABLE>ESCAPE
 disables output of escape sequences.
.if hlp;.i-6;4 EQUATION
.endif hlp
.s.tp5.i-5; _.ENABLE EQUATION n
.i-5; _.EEQ n
.s.x ENABLE>EQUATION
This enables the equation formatting.  The parameter n is the number of half
lines to allocate above and below each character.
The default is _.EEQ 0.
Sometimes if you are formatting equations with many subscripts or superscripts
n=1 will look better by adding more blank space to the fractions.
.s.tp5.i-5; _.DISABLE EQUATION
.i-5; _.DEQ
.s.x DISABLE>EQUATION
Disables the equation writing mode.  When disabled, but with the equation flags
set via the _.FLAGS EQUATION command, left and right braces _{ _} are translated
to be normal parentheses ( ).
.if hlp;.i-6;4 HYPHENATION
.endif hlp
.s.tp5.I -5; _.ENABLE HYPHENATION
.I -5; _.EHY
.s.x ENABLE>HYPHENATION
.x Hyphenation
 enables hyphenation.  While hyphenation is enabled RUNOFF may
hyphenate words at the end of an output line.  User defined hyphenation via
the hyphenate flag character [#_=#] may be used.  Automatic hyphenation
is possible via the _.AUTOHYPHENATE command.
RUNOFF will not hyphenate:
.bb.LIST 0
.le The last line on the page
.le A line following 2 hyphenated lines
.le Equations
.LE Words containing escape sequences are not automatically hyphenated,
but they may be hyphenated via the hyphenate flag.
.le Words containing overstrikes are not automatically hyphenated.
.le Words with wide characters (double, triple etc.) are not automatically
hyphenated.
.le Words containing invalid punctuation will not be automatically hyphenated. 
  Valid punctuation marks are:
.c;/ _\ _. , ( ) " @
For example words containing hyphens are not hyphenated.  Such words may
be optionally broken by using the break character or by issuing the command
.c; _.AUTOBREAK "-"
.le Words containing breaks are not automatically hyphenated.
.le Words containing non expandable spaces (_#) are not automatically
hyphenated.
.le Words immediately preceeded by tabs are not automatically hyphenated.
.eb.end list 0
.ifnot HLP.p
The hyphenation routines are not ideal and there are certain problems which
you must overcome manually.  The hyphenation routine has no warning when a
paragraph is ending, consequently it may hyphenate the last word in a
paragraph.  This may be avoided by using the _.FLAGS HYPHENATE command
and marking the last word in a paragraph for no hyphenation.
If you use footnotes and the footnote overflows to the
next page, the hyphenation routine may hyphenate the last word on a page.
This may be avoided by use of the hyphenation flag, or by picking the
page breaks with the _.PAGE command.
It is always a good idea to avoid footnotes which overflow to the next page.
.endif HLP
.S;.TP 5;
.I -5; _.DISABLE HYPHENATION
.I -5; _.DHY
.x DISABLE>HYPHENATION
.S
disables hyphenation of text. Neither automatic nor user selected hyphenation
will occurr.
.if hlp;.i-6;4 INDEXING
.endif hlp
.s.tp5.I -5; _.ENABLE INDEXING
.I -5; _.EIX
.x ENABLE>INDEXING
.S
 enables collecting and printing of index entries.  This is the default.
.S
.TP 5
.I -5; _.DISABLE INDEXING
.I -5; _.DIX
.x ENABLE>INDEXING
.S
 disables or stops indexing.
.if hlp;.i-6;4 OVERSTRIKING
.endif hlp
.s.tp5.I -5; _.ENABLE OVERSTRIKING
.I -5; _.EOV
.x ENABLE>OVERSTRIKING
.S
 enables overstriking by means of the overstrike character [#_%#].
Overstriking is normally enabled, but the flag is disabled.
.S;.TP 5;
.i -5; _.DISABLE OVERSTRIKING
.I -5; _.DOV
.x DISABLE>OVERSTRIKING
.S
 disables overstriking.
.if hlp;.i-6;4 SUBSTITUTION
.endif hlp
.S.TP5.I-5; _.ENABLE SUBSTITUTION
.i-5; _.ESST
.S.x ENABLE>SUBSTITUTION
enables substitutions.  This is the normal default.
.s.tp5.i-5; _.DISABLE SUBSTITUTION
.i-5;_.DSST
.S.x DISABLE>SUBSTITUTION
disables output of substitutions.  If the substitute flag is engaged,
the substitution will be recognized, but no substitution will be made.
.if hlp;.i-6;4 TABS
.endif hlp
.s.tp5.i-5; _.ENABLE TABS
.i-5; _.ETB
.s.x ENABLE>TABS
This enables the use of the tab key to produce tabulated or columnar output.
Tabs are normally enabled so you do not need to enable them unless you
have previously disabled them.
.s.tp5.i-5; _.DISABLE TABS
.i-5; _.DTB
.s.x DISABLE>TABS
This disables the use of tabs.  When tabs are disabled they are treated as
ordinary spaces.
.if hlp.i-6;4 TOC
.endif HLP
.s.tp5.I-5; _.ENABLE TOC
.i-5; _.ETC
.s.x ENABLE>TOC
this allows all CHAPTER commands, and HEADER LEVEL commands to be
output to the table of contents file.
This is normally enabled, so you do not have to give this command
unless you have disabled the TOC output.
.s.tp5.i-5; _.DISABLE TOC
.I-5; _.DTC
.S.x DISABLE>TOC
prevents any TOC output.  Neither CHAPTER, _.HEADER LEVEL, _.APPENDIX, nor
 _.SEND TOC commands will output anything to the _.RNT file.
By using this command you can control which items are in the TOC.
.if hlp;.i-6;4 UNDERLINING
.endif hlp
.s.tp5.I -5; _.ENABLE UNDERLINING
.I -5; _.EUN
.x ENABLE>UNDERLINING
.S
 enable underlining using the underline character [#_&#].  This is the default.
.s;.tp 5
.I -5; _.DISABLE UNDERLINING
.I -5; _.DUN
.x DISABLE>UNDERLINING
.S
 disables underlining.
